.card-media[data-v-9c9b048c] {
    background-color: #f5f2eb;
    display: flex;
    flex-direction: column;
    gap: 3.5em;
    padding: 1.5em;
    position: relative
}

.card-media:hover .h4-l-i[data-v-9c9b048c] {
    text-decoration: underline
}

.card-media__href[data-v-9c9b048c] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.card-media__info[data-v-9c9b048c] {
    display: flex;
    flex-direction: column;
    gap: 1em
}

.card-media__footer[data-v-9c9b048c] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: auto
}

.card-media__image[data-v-9c9b048c] {
    max-height: 1.5em;
    width: auto
}

.card-media__link[data-v-9c9b048c] {
    margin-inline-start: auto
}

.card-media--theme--black[data-v-9c9b048c] {
    background: #222
}

.card-media--theme--black .card-media__title[data-v-9c9b048c] {
    color: #fff
}

.card-media--theme--black .card-media__description[data-v-9c9b048c] {
    color: #b8b8b8
}